.our-team-portfolio li {
	width: 18%;
	/*border-radius: 50%;*/
	border: 1px solid #ddd;
}

.our-team-portfolio li:not(:last-child) {
	margin-left: 2.5%;
}

.info-and-contact .contact-wrapper li:not(:last-child) {
	margin-bottom: 10px;
}

.info-and-contact .contact-wrapper li span {
	display: inline-block;
}

.info-and-contact .contact-wrapper li a {
	color: #337ab7;
}

.info-and-contact .contact-wrapper li a:hover {
	text-decoration: underline;
}